gstreamer-ffmpeg pro 2006 a 2007

MDKSA-2006:174:  chyba v knihovně ffmpeg postihla také gstreamer-ffmpeg, který obsahuje vlastní kopii této knihovny. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2006 a 2007.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login